### Enumeration

# Clutter InputDevicePadSource

since: 13

#### Declaration

    enum Clutter.InputDevicePadSource

#### Description

No description available.

Available since: 13

#### Members

`CLUTTER_INPUT_DEVICE_PAD_SOURCE_UNKNOWN`
  No description available.
  - Value: `0`
  - Nickname: `unknown`
  - Available since: 13
`CLUTTER_INPUT_DEVICE_PAD_SOURCE_FINGER`
  No description available.
  - Value: `1`
  - Nickname: `finger`
  - Available since: 13